import { connect } from 'herculex';
Component(connect({
  mapStateToProps: {}
})({
  props: {
    certInfo: {}
  },
  data: {
    tips: '扫码核验主要是为方便商家核验用户的身份真实性',
    builderName: '扫码核验主要是为方便商家核验用户的身份真实性'
  },

  didMount() {},

  methods: {
    back() {
      my.navigateBack();
    }

  }
}));